/* CSS Document */





/**************** einde variabelen? ******************/

#name h1{padding:0;}



#size a:link{
	text-decoration:none;
	}

#size a:visited{
	text-decoration:none;
	}

#size a:link{
	text-decoration:none;
	}

#size a:active{
	text-decoration:none;
	}


#header_lex {
	border:dotted;
	border-width:1px;
	border-color:#000066;
	background-color:#f0f0f0;
}

#content{}

#navigatie_holder ul ul{
background:#fff;
padding:6px 0 10px;
	}


#navigatie_holder ul li a{
	/*border-width:0 0 0 3px;
	border-style:solid;*/
	padding:5px 0 5px 10px;
	margin:2px 0 0 0;
	background:#fff;
	width:196px;
	}

#navigatie_holder ul ul li a{
	line-height:1em;
	margin:0pt;
	padding:5px 0pt 2pt 20px;
	font-size:1em;
	background:none;
	width:120px !important;
	}

#navigatie_holder ul ul ul li a{
	padding:5px 0pt 2pt 10px;
	}


#navigatie_holder ul ul ul{
	background-color:#FFFFFF;
	}

#navigatie_holder ul ul ul li{
	padding:1px 0 0 15px;
	}

#navigatie_holder ul ul li a:hover, #navigatie_holder ul ul li a.active, #navigatie_holder ul ul ul li a:hover, #navigatie_holder ul ul ul li a.active {
	background:none;
	}

#navigatie_holder #login_holder #CMS_beheer_nav ul li a{
	color:#FFFFFF;
	}

#login{
	border:#c5c5b5 solid 1px;

	background-color:#eaeaea;

	color:#003300;

	}
#pwd{
	border:#c5c5b5 solid 1px;
	width:140px;
	height:18px;
	padding:2px 0 0 3px;
	background-color:#eaeaea;
	font:Geneva, Arial, Helvetica, sans-serif;
	color:#003300;
	font-size:11px;
	font-weight:bold;
	margin:4px 0 0 0;
	}
#doLogin{
	border:0;
	font-family:Geneva, Arial, Helvetica, sans-serif;font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	margin:4px 0 0 0;

	background:#333333;}


#content_holder{background:#fff url(../images/back_aankeilers.gif) top right repeat-y ;}

img.wiek_image {
    border: 2px solid #eaeaea;
    background: #CCCCCC;
}
    a:hover img.wiek_image {
        border: 2px solid #CCCCCC;
    }
img.wiek_image {
        float: left;
        padding: 1px;
        margin:13px 0  13px 0;
    }
img.photo_left{
	float:left;
    border: 2px solid #eaeaea;
	padding: 1px;
    background: #CCCCCC;

}
img.photo_right{
	float:right;
    border: 2px solid #eaeaea;
	padding: 1px;
    background: #CCCCCC;
}
#footer_holder {
	clear:both;

	text-align:center;
}

/*#footer_holder a:link{
	color:#336600;

	}

#footer_holder a:visited{
	color:#336600;

	}

#footer_holder a:hover{
	color:#FF9900;

	}
#footer_holder a:active{
	color:#FF9900;

	}*/

.tekstblok_admin {
	float:right;
}

.tekstblok_admin img{
	margin-left:5px;
}

#content_holder li {
	clear: right;
}

.tekstvlak {
margin-bottom:20px;
padding:0 0 10px 0;
}

.tekstvlak img.Image{
	margin:0 0 3px 0;
	padding:3px;
	border:1px solid #ccc;
	}

.tekstvlak ul { overflow:hidden; }

.tekstvlak ul li{
	padding:0 0 0 5px;
	}

.tekstvlak td {
	vertical-align: top;
}


a.terug {
	display:block;
	width:auto;
	padding:10px 10px;
	margin:2px 0 0 ;
	background:#fff url(beheer_pijl_front.gif) 70% 50% no-repeat;
	}

/****** contact */

.Textarea { vertical-align:top; }

textarea { width:350px; height:200px; overflow:auto; font:12px normal Arial, Helvetica, sans-serif; padding:5px; }

/*FROM LEX 4 SUBNAVIGATIE*/
.normal {
	display:none;
	padding:0;
	margin:0;
}
.visible {
		padding:0;
	margin:0;

}

.error {
	display: block;
	margin-bottom: 20px;
	padding: 1em;
	color: #fff;
}

.neg.error {
	background-color: red;
}

.pos.error {
	background-color: #9c0;
}